Subject: Re: [76attendees] Indian Pale Ale in Hiroshima?
From: Keiji Takeda <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2009 16:47:28 +0900
List-Id: <76attendees.ietf.org>

Yeah, I'm sorry, it has been closed.

thank you for your update.

Keiji

> I examined it on the WEB page. Heiwa-Kobo seems to have closed the store.
> 
> 2009年11月10日15:52 Keiji Takeda <[email-masked]>:
>> If you are looking for microbrewery beer in Hiroshima
>> I googled one in walk distance though it is not an IPA.
>>
>> Heiwa Kobo has its brewery and own local beer brand of Heiwa.
>> (meaning 'peace' in Japanese)
>>
>> http://maps.google.co.jp/maps?hl=en&view=map&cid=9778242987587394552&ved=0CBEQpQY&ei=3gr5SsmZOoL0NPSgnLYP&ll=34.39379,132.464004&spn=0.008287,0.01929&z=16&iwloc=A
>